Bug 1167673 - In Log Viewer it's unable to correctly use Find form in more than one concurrently opened log file
Summary: In Log Viewer it's unable to correctly use Find form in more than one concurr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: DR12
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1169506
TreeView+ depends on / blocked
 
Reported: 2014-11-25 09:32 UTC by Pavel Jelinek
Modified: 2019-08-19 12:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:41:30 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker EAP6-2 0 None None None 2015-11-17 12:12:02 UTC
Red Hat Issue Tracker HAL-528 0 None None None 2015-11-17 12:12:02 UTC

Description Pavel Jelinek 2014-11-25 09:32:46 UTC
Steps to Reproduce:
1. In Runtime -> Platform -> Log Viewer open 2 log files
2. In first opened log file, using Find form try to search some string, lets say 'WARN', it's probably working
3. In second opened log file, using Find form try to search another string, let's say 'INFO'

Actual results:
In second opened log file search string from the first file ('WARN') is found and it's unable to navigate to next found string.

Expected results:
The correct string ('INFO') should be found and it should be possible to navigate to the next occurrence.

Comment 1 JBoss JIRA Server 2014-11-26 10:09:02 UTC
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-528 to Resolved

Comment 2 Pavel Jelinek 2014-12-04 15:03:12 UTC
Verified for EAP 6.4.0.DR12.

Comment 3 JBoss JIRA Server 2015-04-28 15:04:55 UTC
John Doyle <jdoyle@jboss.org> updated the status of jira EAP6-2 to Closed


Note You need to log in before you can comment on or make changes to this bug.